Scientific Linux 安全性更新:SL5.x、SL6.x i386/x86_64 上的 php

high Nessus Plugin ID 61312